7月1日起 MT4 build 1170 以下舊版本停止更新


尊敬的客戶您好:

2019年7月1日開始, 將停止對 MetaTrader 4 build 1170 以下舊版本提供支援。

2018年12月20日發佈的 build 1170, 此次更新修復了一些錯誤,並提升了平臺的穩定性。

請更新您的 MetaTrader 4 軟體, 舊版程式將無法連接到交易伺服器。

#繁體公告

Return to 

風險警告

所有使用保證金交易的金融產品都具有高風險。它們並非適合所有投資者,您的損失可能超過您的初始投資金額。請確認

您完全了解相關風險,如有需要,請尋求專業意見。更多詳情,請查看我們完整的 風險警告 和 商業條款 。

Copyright © 2018.寰宇龍騰DragonFX保留所有權利